0

Can't configure Ubuntu 14.04.3 to generate a warning when battery is low. By the way, I do have packages libnotify-bin notify-osd installed.

enter image description here

1
  • Sorry I don't know what to try.
    – packetie
    Commented Dec 29, 2015 at 16:20

1 Answer 1

0

Try to reinstall libnotify-bin notify-osd, using:

sudo apt-get --reinstall install libnotify-bin notify-osd.

This worked for me.

1
  • Tried this but still don't see an option to enable a low-battery warning. Do you have it? Could you attach a snapshot? Thanks.
    – packetie
    Commented Dec 29, 2015 at 16:20

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .